@charset "utf-8";

table#institution > tbody > tr > td > input[type="text"]{
    width : 100%;
}

/* example */
.example{
    color            : #757575;
    font-size        : 12px;
}

ul.example{
    margin           : 0px;
    padding-left     : 0px;
}
ul.example > li{
    font-size        : 95%;
    list-style       : none;
    margin-bottom    : 0.5em;
    margin-left      : 26px;
    text-indent      : -26px;
}
ul.example > li::before{
    content          : "(例)";
}

/* required */
.red{
    color            : #ff3535;
    font-weight      : normal;
}
.blue{
    color            : #3535ff;
    font-weight      : normal;
}

/* サイズ変更 */
input[name="org_1"],
input[name="org_addr_1"]{
    width: 40em;
}
input[name="email_1"]{
    width: 20em;
}
